Name: kron4ek-wine-8.17-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.17-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.17/wine-8.17-staging-amd64.tar.xz
  file_checksum: 78622d7a184407b4eb2c9a24cfa1bd81
  file_size: 57733164
  rename: wine-8.17-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.17-staging-amd64
  dest: kron4ek-wine-8.17-staging-amd64
